contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0157298.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.3334/cdiac/otg.vos_barcelona_express_2010
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/157298
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/157298
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0101/0157298/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0157298/
identification:
  abstract:
    en: 'This dataset includes Surface underway, chemical, meteorological and physical
      data collected from BARCELONA EXPRESS in the Alboran Sea, Balearic (or Iberian)
      Sea, Coastal Waters of Florida, Coastal Waters of Louisiana, Coastal Waters
      of Texas, English Channel, Gulf of Mexico, Ligurian Sea, Mediterranean Sea,
      Mediterranean Sea - Western Basin, North Atlantic Ocean, North Sea, Strait of
      Gibraltar and Tyrrhenian Sea from 2010-03-02 to 2011-01-05. These data include
      AIR-SEA DIFFERENCE - PARTIAL PRESSURE (OR FUGACITY) OF CARBON DIOXIDE, BAROMETRIC
      PRESSURE, Partial pressure (or fugacity) of carbon dioxide - atmosphere, Partial
      pressure (or fugacity) of carbon dioxide - water, SALINITY and SEA SURFACE TEMPERATURE.
      The instruments used to collect these data include Carbon dioxide (CO2) gas
      analyzer.


      These data were collected by Denis Pierrot, Kevin F. Sullivan, and Rik Wanninkhof
      of NOAA Atlantic Oceanographic and Meteorological Laboratory (AOML) as part
      of the VOS_Barcelona_Express_BMBE20100302, VOS_Barcelona_Express_BMBE20100326,
      VOS_Barcelona_Express_BMBE20101014 and VOS_Barcelona_Express_BMBE20101202 dataset.
      CDIAC associated the following cruise ID(s) with this dataset: BMBE20100302,
      BMBE20100326, BMBE20101014 and BMBE20101202'
    fr: 'This dataset includes Surface underway, chemical, meteorological and physical
      data collected from BARCELONA EXPRESS in the Alboran Sea, Balearic (or Iberian)
      Sea, Coastal Waters of Florida, Coastal Waters of Louisiana, Coastal Waters
      of Texas, English Channel, Gulf of Mexico, Ligurian Sea, Mediterranean Sea,
      Mediterranean Sea - Western Basin, North Atlantic Ocean, North Sea, Strait of
      Gibraltar and Tyrrhenian Sea from 2010-03-02 to 2011-01-05. These data include
      AIR-SEA DIFFERENCE - PARTIAL PRESSURE (OR FUGACITY) OF CARBON DIOXIDE, BAROMETRIC
      PRESSURE, Partial pressure (or fugacity) of carbon dioxide - atmosphere, Partial
      pressure (or fugacity) of carbon dioxide - water, SALINITY and SEA SURFACE TEMPERATURE.
      The instruments used to collect these data include Carbon dioxide (CO2) gas
      analyzer.


      These data were collected by Denis Pierrot, Kevin F. Sullivan, and Rik Wanninkhof
      of NOAA Atlantic Oceanographic and Meteorological Laboratory (AOML) as part
      of the VOS_Barcelona_Express_BMBE20100302, VOS_Barcelona_Express_BMBE20100326,
      VOS_Barcelona_Express_BMBE20101014 and VOS_Barcelona_Express_BMBE20101202 dataset.
      CDIAC associated the following cruise ID(s) with this dataset: BMBE20100302,
      BMBE20100326, BMBE20101014 and BMBE20101202 (FR)'
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0157298, Alboran Sea, Atlantic Ocean, BARCELONA EXPRESS, BAROMETRIC PRESSURE,
        BMBE20100302, BMBE20100326, BMBE20101014, BMBE20101202, Balearic (Iberian)
          Sea, 'Barcelona Express (call sign: ZCDJ6, ICES code: BMBE, 2006-2013)',
        CO2 ANALYZERS > CO2 ANALYZERS, Coastal Waters of Florida, Coastal Waters of
          Louisiana, Coastal Waters of Texas, EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE
          > SEA SURFACE TEMPERATURE, English Channel (La Manche), Gulf of Mexico,
        Ligurian Sea, Mediterranean Sea, Mediterranean Sea - Western Basin, North
          Atlantic Ocean, North Sea, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN,
        OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN > GULF OF AMERICA, OCEAN > ATLANTIC
          OCEAN > NORTH ATLANTIC OCEAN > GULF OF MEXICO, OCEAN > ATLANTIC OCEAN >
          NORTH ATLANTIC OCEAN > MEDITERRANEAN SEA, OCEAN > ATLANTIC OCEAN > NORTH
          ATLANTIC OCEAN > NORTH SEA, Ocean Acidification Program (OAP), Ocean Carbon
          and Acidification Data System (OCADS) Project, PRES_ATM@SSP_hPa, PRES_EQU_hPa,
        QC_SUBFLAG, SAL_permil, SEA SURFACE TEMPERATURE, SST_C, Ships, Strait of Gibraltar,
        Surface underway, TEMP_EQU_C, Tyrrhenian Sea, WOCE_QC_FLAG, chemical, dfCO2_uatm,
        fCO2_ATM_interpolated_uatm, fCO2_SW@SST_uatm, meteorological, surface underway,
        xCO2_ATM_interpolated_ppm, xCO2_ATM_ppm, xCO2_EQU_ppm]
      fr: [0157298 (FR), Alboran Sea (FR), Atlantic Ocean (FR), BARCELONA EXPRESS
          (FR), BAROMETRIC PRESSURE (FR), BMBE20100302 (FR), BMBE20100326 (FR), BMBE20101014
          (FR), BMBE20101202 (FR), Balearic (Iberian) Sea (FR), 'Barcelona Express
          (call sign: ZCDJ6, ICES code: BMBE, 2006-2013) (FR)', CO2 ANALYZERS > CO2
          ANALYZERS (FR), Coastal Waters of Florida (FR), Coastal Waters of Louisiana
          (FR), Coastal Waters of Texas (FR), EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE
          > SEA SURFACE TEMPERATURE (FR), English Channel (La Manche) (FR), Gulf of
          Mexico (FR), Ligurian Sea (FR), Mediterranean Sea (FR), Mediterranean Sea
          - Western Basin (FR), North Atlantic Ocean (FR), North Sea (FR), OCEAN >
          ATLANTIC OCEAN > NORTH ATLANTIC OCEAN (FR), OCEAN > ATLANTIC OCEAN > NORTH
          ATLANTIC OCEAN > GULF OF AMERICA (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC
          OCEAN > GULF OF MEXICO (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN
          > MEDITERRANEAN SEA (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN
          > NORTH SEA (FR), Ocean Acidification Program (OAP) (FR), Ocean Carbon and
          Acidification Data System (OCADS) Project (FR), PRES_ATM@SSP_hPa (FR), PRES_EQU_hPa
          (FR), QC_SUBFLAG (FR), SAL_permil (FR), SEA SURFACE TEMPERATURE (FR), SST_C
          (FR), Ships (FR), Strait of Gibraltar (FR), Surface underway (FR), TEMP_EQU_C
          (FR), Tyrrhenian Sea (FR), WOCE_QC_FLAG (FR), chemical (FR), dfCO2_uatm
          (FR), fCO2_ATM_interpolated_uatm (FR), fCO2_SW@SST_uatm (FR), meteorological
          (FR), surface underway (FR), xCO2_ATM_interpolated_ppm (FR), xCO2_ATM_ppm
          (FR), xCO2_EQU_ppm (FR)]
    eov:
      en: [AIR-SEA DIFFERENCE - PARTIAL PRESSURE (OR FUGACITY) OF CARBON DIOXIDE,
        Carbon Dioxide Information Analysis Center, 'DOC/NOAA/OAR/AOML > Atlantic
          Oceanographic and Meteorological Laboratory, OAR, NOAA, U.S. Department
          of Commerce', 'DOE/ORNL/ESD/CDIAC > Carbon Dioxide Information Analysis
          Center, Environmental Sciences Division, Oak Ridge National Laboratory,
          U. S. Department of Energy', EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC CHEMISTRY
          > CARBON AND HYDROCARBON COMPOUNDS > ATMOSPHERIC CARBON DIOXIDE > PARTIAL
          PRESSURE OF CARBON DIOXIDE, EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC PRESSURE,
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE, EARTH SCIENCE >
          OCEANS > SALINITY/DENSITY > SALINITY, Partial pressure (or fugacity) of
          carbon dioxide - atmosphere, SALINITY, US DOC; NOAA; OAR; Atlantic Oceanographic
          and Meteorological Laboratory, carbon dioxide (CO2) gas analyzer, oceanography,
        partial pressure of carbon dioxide - water, physical]
      fr: [AIR-SEA DIFFERENCE - PARTIAL PRESSURE (OR FUGACITY) OF CARBON DIOXIDE (FR),
        Carbon Dioxide Information Analysis Center (FR), 'DOC/NOAA/OAR/AOML > Atlantic
          Oceanographic and Meteorological Laboratory, OAR, NOAA, U.S. Department
          of Commerce (FR)', 'DOE/ORNL/ESD/CDIAC > Carbon Dioxide Information Analysis
          Center, Environmental Sciences Division, Oak Ridge National Laboratory,
          U. S. Department of Energy (FR)', EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC
          CHEMISTRY > CARBON AND HYDROCARBON COMPOUNDS > ATMOSPHERIC CARBON DIOXIDE
          > PARTIAL PRESSURE OF CARBON DIOXIDE (FR), EARTH SCIENCE > ATMOSPHERE >
          ATMOSPHERIC PRESSURE (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON
          DIOXIDE (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY (FR),
        Partial pressure (or fugacity) of carbon dioxide - atmosphere (FR), SALINITY
          (FR), US DOC; NOAA; OAR; Atlantic Oceanographic and Meteorological Laboratory
          (FR), carbon dioxide (CO2) gas analyzer (FR), oceanography (FR), partial
          pressure of carbon dioxide - water (FR), physical (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Partial pressure (or fugacity) of carbon dioxide, salinity and other variables
      collected from Surface underway observations using Carbon dioxide (CO2) gas
      analyzer and other instruments from BARCELONA EXPRESS in the Alboran Sea, Balearic
      Sea and others from 2010-03-02 to 2011-01-05 (NCEI Accession 0157298)
    fr: Partial pressure (or fugacity) of carbon dioxide, salinity and other variables
      collected from Surface underway observations using Carbon dioxide (CO2) gas
      analyzer and other instruments from BARCELONA EXPRESS in the Alboran Sea, Balearic
      Sea and others from 2010-03-02 to 2011-01-05 (NCEI Accession 0157298) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0157298
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-97.7842, 19.0126, 10.3045, 53.9919]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
